@media screen and (min-width: 751px) {
@charset "utf-8";
.sp_hidden {
	display: inline
}
.pc_hidden {
	display: none
}

body {
	min-width:1200px;
	width:100%;
	-webkit-text-size-adjust: none;
	font-family: 'Noto Serif JP', serif;
	font-weight:300;
	color:#000;
	font-size:11.5pt;
	line-height:1.8;
	letter-spacing:0.5px;
	
}
* {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
p{
	padding:0;margin:0;
}
img,iframe{
	vertical-align:bottom;
}
img{-webkit- backface-visibility: hidden;} 
* { margin: 0; padding: 0;  }

.switch {
    visibility: hidden;
}
a:hover img{
	transition:all 0.1s ease; /*0.5秒かけて要素を変化させる*/
	opacity: 0.7;/*要素の透明度を指定*/
	filter: alpha(opacity=70); /*ie6、7の透明度指定*/
	/*ちなみにie8の透明度指定はこれ→ -ms-filter: "alpha(opacity=70)";*/
	}
.nav-wrap{
	display:none;}

a.anchor{
    display: block;
    padding-top: 70px;
    margin-top: -70px;
}
	
#wrap{ overflow:hidden;
background:
	url(../img/bg_r.png) no-repeat right top,
	url(../img/bg_l.png) no-repeat left top;}
.menu-btn{
	display:none;
	}
#m-menu{
	display:none;
	}

#ind #contents{
	margin:60px auto 0;
	}
#ind #contents #main{
	}

.sec #contents{
	margin:0px auto;
	background:#fff;
	padding:90px 0 70px;
	color:#000;
	}
.sec #contents img{
	max-width:100%;
	width:auto;
}
.sec #contents #main{
	width:1200px;
	margin:0 auto;
	}
.contents_wrap{
	width:1200px;
	margin:0 auto;
	}
ol{margin:0;padding:0;}
ul{margin:0;padding:0;}
ol.un{padding-bottom:20px;}
ol.un li{margin-left:1.5em;}

.table_basic { border-collapse: separate; border-spacing: 1px; background: #ddd; border-style: none; width:100%;}
.table_basic th { background-color: #f3f3f3; padding: 8px 10px; font-weight: normal; border-top: 1px solid #FFF;text-align:center; width:20%;}
.table_basic td { background-color: #FFF; padding:8px 10px; border-top: 1px solid #FFF; }
.table_basic td.c { text-align:center;}
.table_basic td textarea { height:200px; width:100%;}
.table_basic td input.inputmini {width:30%;}
.table_basic td input.inputfull {width:100%;}
.table_basic td input.radio { margin-right:5px;}

.table_basic th span{
	font-size:8pt;
	color:#F00;
	margin-left:5px;
	}
.table_scrool { border-collapse: separate; border-spacing: 1px; background: #ddd; border-style: none; width:100%;}
.table_scrool th { background-color: #f3f3f3; padding: 8px 10px; font-weight: normal; border-top: 1px solid #FFF;text-align:center; width:20%;}
.table_scrool td { background-color: #FFF; padding:8px 10px; border-top: 1px solid #FFF; }

.scrool10{margin-bottom:10px;}
.scrool20{margin-bottom:20px;}
.scrool30{margin-bottom:30px;}
.scrool50{margin-bottom:50px;}

.right{ text-align:right;}
.cen{ text-align:center;}
.pc_no{ display:none}
/*----------------------------------------ヘッダ----------------------------------------*/
header{
	text-align:center;
	margin:0 auto;
	padding:40px 0 47px;
	
}
header .logo{
}
header .h_contents{
	display:flex;
	align-items: center;
}
header .h_contents .tel{
	font-size:20pt;
	color:#cfc17e;
	line-height:1;
	font-weight:400;
	background:url(../img/free_gold.png) no-repeat 0px 6px /28px;
	padding-left:34px;
}
header .h_contents .mail a{
	background:#cfc17e;
	padding:8px 20px;
	color:#000;
	line-height:1;
	font-weight:400;
	margin-left:10px;
}
header .h_contents .mail a:before{
	font-family: FontAwesome;
	content: "\f0e0";
	margin-right:5px;
}
header .h_contents .box ul{
	display:flex;
	}
header .h_contents .box ul li a{
	color:#000;
	display:block;
	margin-right:25px;
}

.sp_nav{
	display:none;
	}
/*----------------------------------------Ｇナビ----------------------------------------*/
.gnav{
	 background: url(../img/gnav_bg.jpg);
}
.gnav ol{
	width:1200px;
	margin:0 auto;
	display:flex;
	padding:0;
	}
.gnav li{
	flex:1;
	text-align:center;
	}
.gnav li + li{
	border-left:1px solid #d8d8d8;
	}
.gnav li a{
	color:#000;
	display:block;
	font-size:12pt;
	line-height:1;
	padding:10px;
	} 
.gnav li a span{
	display:block;
	color:#987e3f;
	font-size:8pt;
	padding-top:10px;
}
.space{
	display:none;
}
/*----------------------------------------フッタ----------------------------------------*/
.fmap{
	border-bottom:1px solid #fff;
	}
.fmap iframe{
	width:100%;
	height:420px;
	}
footer{
	padding:66px 0 78px;
	text-align:center;
	background:url(../img/footer.jpg);
	color:#917d4b;
	}
footer a,
footer a:hover{
}

footer .box{
	display:flex;
	justify-content: center;
	align-items: center;
	padding-bottom:60px;
}
footer .box .txt{
	text-align:center;
	padding-right:50px;
	}
footer .box .txt .flogo{
	margin-bottom:15px;
}
footer .box .txt .add{
	margin-bottom:10px;
}
footer .box .txt .ftel{
	font-size:22pt;
	letter-spacing:1px;
	line-height:1;
	margin-bottom:20px;
}
footer .box .txt .ftel:before {
font-family: FontAwesome;
content: "\f095";
margin-right:5px;
font-size:85%;
}
footer .box .txt .ftel a{
	color:#917d4b;
	}
footer .box .pic img{
	display:block;
	border-radius:15px;
	}
.table_time { 
	border-collapse: separate; 
	border-spacing:0px; 
	border-style: none;
	max-width:1200px;
	width:100%;
	margin:0 auto 15px auto;
	}
.table_time th { 
	padding:15px 30px;
	font-weight: normal;
	text-align:center;
	color:#917d4b;
	background:#fff;
}
.table_time td { 
	padding:15px 30px;
	border-bottom: 1px solid #d5d5d5;
	text-align:center;
	color:#917d4b;
}

.ftxt{
	text-align:right;
	font-size:11pt;
	}

.page_top {
	background:#b09f75;
	position:fixed;
	bottom:20px;
	right:20px;
}
.page_top img{
	display:block;
	width:60px;
	height:60px;
}
.copy{
	text-align:center;
	font-size:9.5pt;
	padding:15px;
	color:#000;
}
/*----------------------------------------メインイメージＩＮＤＥＸ----------------------------------------*/
.viewer_box{
	padding:0 50px;
	margin-bottom:40px;
	}
.viewer {
    width: 100%;
	max-width:1686px;
    position: relative;
    overflow: hidden;
	height:629px;
	padding:0px;
	box-sizing:border-box;
	margin:0 auto;
	z-index:999999;
}
.viewer ul {
    width: 100%;
    overflow: hidden;
    position: relative;
	border-radius:30px;
}
.viewer ul li {
    top: 0;
    left: 0;
    width:100%;
    position: absolute;
}
.viewer ul li img {
	position:absolute;
    left:50%;
    width:1686px;
    margin-left:-843px;
}

#slides{
	display:none;
}
/*----------------------------------------index----------------------------------------*/
.ind_bnr{
	margin-bottom:80px;}
.ind_bnr p{
	display:none;
}
#index01{
	background:url(../img/index01_bg.jpg) no-repeat center top;
	margin:0 auto;
	text-align:center;
	height:436px;
	display:flex;
	align-items: center;
	justify-content: center;
}
#index01 p{
	line-height:2.4;
}
#index01 span{
	display:block;
	font-size:22pt;
	color:#987e3f;
	padding-bottom:30px;
	letter-spacing:2px;
	line-height:1;
}
#index02{
	padding-top:100px;
	padding-bottom:40px;
	text-align:center;
	}
#index02 .title{
	padding-bottom:60px;
}
#index02 .title p{
	display: inline-block;
	background: url(../img/title_dot.jpg) no-repeat center left,
	url(../img/title_dot.jpg) no-repeat center right ;
	padding:0 180px;
	font-size:20pt;
	line-height:1;
	color:#987e3f;
	}
#index02 .title span{
	display:block;
	font-size:10pt;
	color:#000;
	padding-top:5px;
}
#index02 .box{
	position:relative;
	display:flex;
	justify-content: space-between;
	min-height:430px;
}
#index02 .box .pic{
	position:absolute;
	left:0px;
	z-index:1;
}
#index02 .box .pic img{
	display:block;
	border-radius: 0px 30px 0px 0px;
}
#index02 .box .txt{
	position:absolute;
	right:0px;
	top:115px;
	background:#fff;
	width:50%;
	z-index:2;
	padding:50px;
	border-radius: 30px 0px 0px 0px;
	text-align:left;
	
}
#index02 .box .txt p.tit{
	color:#987e3f;
	display:flex;
	align-items: center;
	font-size:18pt;
	margin-bottom:15px;
	}
#index02 .box .txt p.tit span{
	display:block;
	color:#987e3f;
	font-size:9pt;
	margin-left:10px;
	}
#index02 .box .txt p.tit:after {
content: "";
flex-grow: 1;
height: 1px;
background: #bcad88;
display: block;
margin-left: .4em;
}

#index02 .box .txt p.mini{
	margin-bottom:20px;
	}
#index02 .box .txt a{
	display:inline-block;
	background:#b09f75;
	line-height:1;
	color:#fff;
	padding:5px 35px 8px;
	font-size:10.5pt;
	}
#index02 .box:nth-child(odd){
}

#index02 .box:nth-child(odd) .pic{
	position:absolute;
	right:0px;
	z-index:1;
	text-align:right;
}
#index02 .box:nth-child(odd) .pic img{
	display:block;
	border-radius: 30px 0px 0px 0px;
	margin:0 0 0 auto;
}
#index02 .box:nth-child(odd) .txt{
	position:absolute;
	left:0px;
	top:115px;
	background:#fff;
	width:50%;
	z-index:2;
	padding:50px;
	border-radius: 0px 30px 0px 0px;
	
}

#index03{
	padding-bottom:100px;
	text-align:center;
	}
#index03 .title{
	padding-bottom:60px;
}
#index03 .title p{
	display: inline-block;
	background: url(../img/title_dot.jpg) no-repeat center left,
	url(../img/title_dot.jpg) no-repeat center right ;
	padding:0 180px;
	font-size:20pt;
	line-height:1;
	color:#987e3f;
	}
#index03 .title span{
	display:block;
	font-size:10pt;
	color:#000;
	padding-top:5px;
}

#index03 ol{
	overflow: auto;
	max-height: 150px;
	
	}
#index03 ol li{
	text-align:left;
	}
	

/*----------------------------------------セカンド共通----------------------------------------*/	
.sec_mainimg{
	height:240px;
	width: auto;
	max-width:100%;
	margin:0 50px 34px;
	border-radius:15px;
	}
.sm1{background: url(../img/sec_main1.jpg) no-repeat center top;}
.sm2{background: url(../img/sec_main2.jpg) no-repeat center top;}
.sm3{background: url(../img/sec_main3.jpg) no-repeat center top;}
.sm4{background: url(../img/sec_main4.jpg) no-repeat center top;}
.sm5{background: url(../img/sec_main5.jpg) no-repeat center top;}
.sec_mainimg p{
	display:none;
}	
h2{position:relative;
	margin-bottom:30px;
	color:#000;
	display:block;
	font-size:15pt;
	line-height:15pt;
	font-weight:600;
	padding:20px 15px;
	background: rgb(243,231,174);
	background: linear-gradient(328deg, rgba(243,231,174,1) 0%, rgba(207,193,126,1) 100%);
	position: relative;
	border-left:5px solid #000;
	text-shadow:1px 1px 0px #fff;　
	}
h2:after{
	content: "";
position: absolute;
bottom: 0;
right: 0;
display: block;
width: 0;
border-style: solid;
border-width: 10px;
background-color: #ccc;
border-color: #cfc17e #fff #fff #cfc17e;
}
h3{
	color:#000;
	font-size:14pt;
	font-weight:600;
	padding:8px 15px;
	margin:0 0px 40px;
	border-bottom:2px solid #a68d17;
	background:#f8f8f8
	}	
.s-title{
	padding-bottom:30px;
	text-align:center;
}
.s-title p{
	display: inline-block;
	background: url(../img/title_dot.jpg) no-repeat center left,
	url(../img/title_dot.jpg) no-repeat center right ;
	padding:0 180px;
	font-size:20pt;
	line-height:1;
	color:#987e3f;
	}
.s-title span{
	display:block;
	font-size:10pt;
	color:#000;
	padding-top:5px;
}	
.mbs{
	margin-bottom:20px;
	}
.mbm{
	margin-bottom:40px;
	}
.mbl{
	margin-bottom:100px;
	}

ol.num{}
ol.num li{
	padding:0 0 5px;
	margin-left:2em;
	list-style-type: decimal;
	}
ol.disc{}
ol.disc li{
	padding:0 0 5px;
	margin-left:2em;
	list-style-type:disc;
	}
ol.check{padding-left: 1.5em; /* 文章のスタート位置。li:beforeが入るスペースを確保*/}
ol.check li{
	position: relative;
	padding:7px 0 7px 0.7em;
	border-bottom:1px dotted #ddd;
	}
ol.check li:before {
font-family: FontAwesome;
content: "\f058";
position: absolute;
left: -1em; /* アイコンのスタート位置。左揃えの場合 ul のpadding-leftと同じ値 */
color:#00abb4;
}



.box_defo{
display:flex;
justify-content: space-between;
	}
.box_defo .pic{
	width:300px;
	margin-right:30px;
	}
.box_defo .txt{
	width:calc(100% - 330px);
	}
.box_defo2{
display:flex;
justify-content: space-between;
  	flex-direction: row-reverse;
	}
.box_defo2 .pic{
	margin-left:30px;
	}
.box_defo2 .txt{
	width:100%;
	}
.box_defo .txt span,
.box_defo2 .txt span{
	display:block;
}	

.box_defo .pic img,
.box_defo2 .pic img{
	width:300px !important;
	display:block;
}

.txt_green{
	color:#00abb4;
	}

.map{
	}
.map iframe{
	width:100%;
	height:350px;
	}
.btn{
	text-align:center;
}

.btn a{
	display:inline-block;
	color:#fff;
	padding:20px 60px;
	background: #0d7bc1;
	font-size:12pt;
	line-height:12pt;
}
.btn a:hover{
	color:#fff;
}



/*-----------------------------------clinic---------------------------------------------*/
#clinic .h_txt{
	text-align:center;
	display:block;
	margin-bottom:60px;
	}
#clinic .h_txt span{
	display:block;
	font-size:20pt;
	margin-bottom:20px;
	color: #987e3f;
	}	
	
#clinic ol{
	display:flex;
	justify-content: space-between;
	flex-wrap: wrap;
	}
#clinic ol li{
	text-align:center;
	margin-bottom:40px;
}
#clinic ol li p{
	display:block;
	padding-top:10px;
	color: #987e3f;
	font-size:13pt;
}
#clinic ol li img{
	border-radius:15px;
	}
/*-----------------------------------medical--------------------------------------------*/
#medical .h_txt{
	text-align:center;
	display:block;
	margin-bottom:60px;
	}
#medical .h_txt span{
	display:block;
	font-size:20pt;
	margin-bottom:20px;
	color: #987e3f;
	}	
	
#medical ol{
	display:flex;
	justify-content: space-between;
	flex-wrap: wrap;
	}
#medical ol li{
	width:23%;
	text-align:center;
	margin-bottom:80px;
}
#medical ol li img{
	border-radius:15px;
	}
	
#medical .box{
	display:flex;
	justify-content: space-between;
	margin-bottom:70px;
	}
#medical .box .pic{
	width:500px;
	}
#medical .box .pic img{
	border-radius:15px;
	}
#medical .box .txt{
	width:calc(100% - 530px);
	display:flex;
	justify-content: center;
	align-items: center;
	}
	
#medical .box .txt span{
	color: #987e3f;
	display:block;
	margin-bottom:10px;
	font-size:16pt;
	line-height:1.6;
	}
#medical .box2{
	flex-direction: row-reverse;
	}
/*-----------------------------------access---------------------------------------------*/
#access .accessmap{
	text-align:center;
	margin-bottom:10px;
}
.parking{
	padding-top:10px;}

/*-----------------------------------staff---------------------------------------------*/
#staff .h_txt{
	text-align:center;
	display:block;
	margin-bottom:40px;
	}
#staff .h_txt span{
	display:block;
	font-size:20pt;
	margin-bottom:20px;
	color: #987e3f;
	}	
#staff .pic{
	margin-bottom:40px;
}
#staff .pic img{
	border-radius:15px;
}

.form_btn{
	display:flex;
	justify-content: center;
	}
.form_btn span{
	display:block;
	background:#b09f75;
	color:#fff;
	margin:0 10px;
	width:150px;
	padding:5px 0px;
	text-align:center;
}
/*-----------------------------------loopslider---------------------------------------------*/

.loopslider {
	margin: 0 auto;
	width: 100%;
    height: 175px;
	text-align: left;
	position: relative;
	overflow: hidden;
}

.loopslider ul {
	height: 175px;
	float: left;
	display: inline;
	overflow: hidden;
}
.loopslider ul li {
	width: 280px;
    height: 175px;
	float: left;
	display: inline;
	overflow: hidden;
	text-align:center;
}
.loopslider ul li img{
    width: 280px;
    height: 175px;
	display:block;
	border-left:1px solid #fff;
}
/* =======================================
	ClearFixElements
======================================= */
.loopslider ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

.loopslider ul {
	display: inline-block;
	overflow: hidden;
}

.sec .loopslider{
	display:none;
}
	
#al1,
#al2,
#al3,
#al4,
#al5 {
}
	
}